Resolve one suggestion into a structured address
Ends the autocomplete session and returns the address split into the fields the address forms store.
Ends the autocomplete session and returns the address split into the fields the address forms store.
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Path Parameters
placeId*string
Match
^[A-Za-z0-9_-]{1,256}$/uQuery Parameters
sessionToken*string
Match
^[A-Za-z0-9_-]{1,36}$/uResponse Body
application/json
curl -X GET "https://example.com/search/addresses/ChIJ5YQQf1GHhYARPKG7WLIaOko?sessionToken=3519edfe-0f75-4a30-bfe4-7cbd89340b2c"{ "address": { "addressLine1": "string", "addressLine2": "string", "city": "string", "state": "string", "postcode": "string", "country": "string", "latitude": 0, "longitude": 0 }}Empty
Empty
Empty
Empty